Subject: GLOWBUGS digest 73

From: [email-masked]
Date: Thu, 11 Jan 1996 06:52:24 -0600 (CST)

GLOWBUGS Digest 73

Topics covered in this issue include:

  1) Re: measuring large chokes
	by "C. J. Hawley Jr." <[email-masked]>
  2) 3-gang variable cap
	by [email-masked] (Dalton McCrary)
  3) Re: measuring large chokes
	by [email-masked] (Steve Byan)
  4) Re: Public Television / NOVA
	by Roy Morgan <[email-masked]>
  5) subscribe
	by [email-masked]
  6) HQ 145C schematic
	by [email-masked] (Kevin McDonald)

----------------------------------------------------------------------

Date: Wed, 10 Jan 1996 07:59:43 -0600
From: "C. J. Hawley Jr." <[email-masked]>
To: [email-masked]
Subject: Re: measuring large chokes
Message-ID: <[email-masked]>

Steve Byan wrote:

snip stuff about choke impedance:

> circuit. See Terman's "Measurements in Radio Engineering" for a description
> of some bridge circuits suited to measuring inductance with a given DC
> current through the choke.
> 
> Regards,
> -Steve

Does any one have this book for sale and as well Terman's "Radio Engineering 
Handbook"? I have a W9 friend who would really like to have them.

Chuck, KE9UW
[email-masked]

------------------------------

Date: Wed, 10 Jan 96 9:31:41 CST
From: [email-masked] (Dalton McCrary)
To: [email-masked]
Cc: [email-masked]
Subject: 3-gang variable cap
Message-ID: <[email-masked]>

Hello Gang,  I am in need of a 452 mmf per section 3-gang variable capacitor.
Anyone have one of these sitting around not being used?  It is also Heathkit
part number 26-45.  It was used for a modification to the DX-100 loading
control to replace the fixed and variable pi network output loading capacitor
arrangement.  A transmitter I just picked up never had this mod made.  Was
a good one to do.  The kit number was MK-3.  Any help would be greatly
appreciated.

Still havn't located knobs for it either.

73, Dalton
N4OYS

[email-masked]

------------------------------

Date: Wed, 10 Jan 1996 11:22:37 -0400
From: [email-masked] (Steve Byan)
To: [email-masked]
Subject: Re: measuring large chokes
Message-ID: <v02130515ad1989c909c4@[140.243.30.128]>

Oops, another correction:

>Next measure the resistance of the choke at DC. Now the magnitude of the
>choke impedance (which you measured above) is equal to the sum of the
>square of its resistance and reactance. Use algebra to solve for the

make the above "the square-root of the sum of the squares".

Regards,
-Steve

Steve Byan                                  internet: [email-masked]
Hitachi Computer Products (America), Inc.
1601 Trapelo Road                           phone: (617) 890-0444
Waltham, MA 02154                           FAX: (617) 890-4998

------------------------------

Date: Wed, 10 Jan 1996 14:09:04 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Public Television / NOVA
Message-ID: <[email-masked]>

At 06:53 PM 1/8/96 -0600, you wrote:
>I see a book about Maylon Loomis - Inventor of Radio advertised in 73 
>magazine classified ads.  I don't recall seeing anything about him in 
>radio history.  I was wondering if anyone can give me a 50 explanation of 
>what that might be about?

Maylon Loomis's most avid fan is one Mr. Svanholm, N3RF (what a call!).

Mr. Loomis conducted an experiment in the hills of nearby Virginia by
sending a balloon (or was it a kite) on a wire into the clouds from each of
two hilltops. He had a key to ground in one and a galvanometer in the other
one.  According to reports, when the key was closed the meter needle wiggled.

Opinions vary as to whether this constitutes the genuine first use of radio
for communication, but it is Mr. Svanholm's  opinion that Mr. Loomis is
under recognized.  Mr. Svanholm has showed me copies of letters he sent to
Congress and others calling for the establishment of a National Maylon
Loomis Commemoration Day and similar acts of observance and recognition.

That's about all I know.

--- Roy Morgan / Nist North / Building 820 - Room 562 / Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213 Internet: [email-masked]
---

------------------------------

Date: Wed, 10 Jan 1996 10:03:49 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: subscribe
Message-ID: <[email-masked]>

subscribe

------------------------------

Date: Wed, 10 Jan 1996 15:39:07 -0600
From: [email-masked] (Kevin McDonald)
To: [email-masked]
Subject: HQ 145C schematic
Message-ID: <[email-masked]>

Help! I need a schematic for an Hammerlund HQ 145C!
I have an HQ 145C that hasn't worked since the late seventies.
Symptoms:
Turn the unit on and within a minute the PS filter choke begins to smoke.
The filter choke, filter caps, and rectifier tube were replaced years ago to
no avail.
If anyone has a manual or even a copy of the schematic I would appreciate it.
If anyone is knowledgable and interested in helping me trouble shoot this
fine boat anchor drop me a line!

Thanx.

Kevin McDonald
12410 Split Rail Pkwy
Austin, TX.
78750
N5OJF (NOT good in the book)

[email-masked]

------------------------------

End of GLOWBUGS Digest 73
*************************